body {
    background-color: #191919;
    color: #e5e5e5;
    font-family: 'Gotham Narrow', Arial;
    font-weight: 600;
    font-style: normal;
    font-size: 16pt;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    margin: 0px;
    padding-left: 1.5rem;
}
h1 {
    font-family: 'Gotham Narrow', Arial;
    font-weight: 900;
    font-style: normal;
    font-size: 49pt;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20pt;
    line-height: 40pt;
}
h2 {
    font-size: 22pt;
    margin: 0;
}
img {
    width: 100%;
}
a {
    color: #e5e5e5;
    cursor: pointer;
    text-decoration: none;
    transition: color 0.5s;
}
a:hover {
    color: #5cc001;
}

.only_mobile {
    display: none;
}

.content_left {
    float: left;
    width: 45%;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.content_right {
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    height: 100%;
    min-height: 100%;
    background-image: url(../img/bg_hd.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}

.middle {
    margin-top: 5rem;
    flex: 1;
}
.logo {
    width: 237px;
    height: 81px;
    margin-top: 50px;
}
.buttons {
    margin-top: 2rem;
}
.buttons a {
    min-width: 180px;
    display: inline-block;
    text-align: center;
    color: #5cc001;
    border: #5cc001 solid 2px;
    border-radius: 50px;
    padding: 10px 10px;
    text-transform: uppercase;
    transition: 0.8s;
    overflow: hidden;
    position: relative;
}
.buttons a::before {
    content: '';
    width: 100%;
    height: 0;
    border-radius: 50% 50% 0 0;
    background-color: #5cc001;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: 0.8s;
}
.buttons a:not(:first-child) {
    margin-left: 22px;
}
.buttons a:hover {
    color: #e5e5e5;
}
.buttons a:hover::before {
    height: 180%;
}

.social {
    margin-top: 2rem;
    margin-bottom: 4rem;
}
.social a {
    margin-left: 5px;
    width: 25px;
    text-align: left;
    display: inline-block;
    transition: color 0.5s, transform 0.5s;
}

.social a:hover {
    transform: scale(1.2);
}

.social a:not(:first-child) {
    margin-left: 30px;
}

.partner {
    position: absolute;
    bottom: 4rem;
    left: 15%;
    vertical-align: bottom;
    width: 20%;
}
.partner a {
    height: 15px;
    display: block;
    transform-origin: left;
}
.partner a:hover {
    transition: color 0.5s, transform 0.5s;
    transform: scale(1.1);
}

.partner a.g-master {
    height: 25px;
}
.partner a:not(:last-child) {
    margin-bottom: 1rem;
}
.partner img {
    width: auto;
    height: 100%;
}

.nav_right {
    position: absolute;
    bottom: 4rem;
    right: 50px;
}
.nav_right a:not(:last-child) {
    margin-right: 20px;
}

svg path {
    will-change: auto;
    stroke-width: 20px;
    stroke-miterlimit: round;
    transition: stroke-dashoffset 850ms 1s ease-out;
}

.ready svg path {
    stroke-dashoffset: calc(var(--len, 200) * ((100 - var(--len, 200)) / 100));
}

.progress {
    display: inline-block;
    position: relative;
}

.svg--text {
    position: absolute;
    top: 42px;
    width: 110px;
    left: 0;
    text-align: center;
    font-size: 0.9rem;
    text-transform: uppercase;
}

.svg--progress {
    position: absolute;
    bottom: 10px;
    width: 110px;
    text-align: center;
    font-size: 1.5rem;
    left: 0;
}

.progress--container {
    margin-top: 2rem;
}

/*
* MOBILE
*/
@media only screen and (max-width: 875px) {
    body {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
        padding-top: 1rem;
        text-align: center;
    }
    h1 {
        font-size: 38pt;
        line-height: 33pt;
    }
    h2 {
        font-size: 18pt;
    }

    .no_mobile {
        display: none;
    }
    .only_mobile {
        display: unset;
    }

    .content_left {
        float: none;
        width: 100%;
        padding: 0;
        height: auto;
        max-height: none;
    }
    .logo {
        width: 278px;
        height: 95px;
        margin: 1rem auto;
    }

    .middle {
        margin-top: 2rem;
    }
    .buttons {
        margin-top: 2rem;
    }
    .buttons a {
        display: block;
        margin: 25px auto !important;
        max-width: 250px;
    }
    .social.only_mobile {
        width: 100%;
        position: unset;
        margin-top: 75px;
        text-align: center;
        display: block;
    }
    .content_right {
        width: 100%;
        position: unset;
        float: none;
        background-position: center top;
        background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../img/bg_mobile.png);
        background-size: auto;
        margin: -0.75rem;
        padding: 0.75rem;
        height: unset;
        min-height: unset;
    }
    .partner {
        width: 100%;
        position: unset;
        margin-left: 0px;
        margin-top: 55px;
    }
    .partner a {
        margin: 25px auto;
        display: block;
    }
    .nav_right {
        margin-top: 75px;
        margin-bottom: 30px;
        position: unset;
    }
}

/*
* 4K
*/
@media only screen and (min-width: 2100px) {
    .content_right {
        background-position: left top;
        background-image: url(../img/bg_4k.png);
    }
}

/*
* breakpoints
*/
@media only screen and (max-width: 1670px) and (min-width: 875px) {
}
@media only screen and (max-width: 1350px) and (min-width: 875px) {
}
@media only screen and (max-width: 1024px) and (min-width: 875px) {
    .nav_right {
        right: 25px;
    }
    .partner {
        left: 20%;
    }
    h1 {
        font-size: 34pt;
    }
    h2 {
        font-size: 18pt;
    }
    .middle {
        margin-top: 3.5rem;
    }
}